已解决 18.6升18.7打开任务、bug页面报错

错误:syntax error, unexpected '|', expecting variable (T_VARIABLE) in module/tree/model.php on line 1013 when visiting product-all

之前升级18.6选的php版本是8.0的,现在升级18.7 选的php8.1版本

禅道版本 18.7 源码包
操作系统 CentOS
客户端浏览器

提问者: 无悔 悬赏:5 日期: 2023-09-14 11:30:57 答案:1 点击:244

获取技术支持

QQ: 电话:
设置备注
答案列表
2023/09/14
您好,禅道18.7版本开始不支持php8.0,可以把php升级到8.1再升级禅道。
也可以还原到18.6版本继续使用。